@use 'ol/ol';

.ol-tooltip {
  position: relative;
  padding: var(--spacer-tiny) var(--spacer-small);
  border-radius: 3px;
  background: var(--state-color-blue);
  color: var(--state-color-blue-alt);
  font-size: var(--font-size-small);
  white-space: nowrap;
}
